
.sf-menu a {
    font-size: 10px;
    padding: 30px 2px;
}

#zone-menu-wrapper.fixed .sf-menu a {
    font-size: 10px;
    padding: 30px 2px;
}

#zone-menu-wrapper #region-menu-first {
    margin: 15px 0 0;
}

#zone-menu-wrapper #region-user-first {
    margin: 15px 0 0;
}

#zone-menu-wrapper.fixed #region-menu-first {
    margin: 5px 0 0;
}

#zone-menu-wrapper.fixed #region-user-first {
    margin: 5px 0 0;
}
